Activity log for bug #1708417

Date Who What changed Old value New value Message
2017-08-03 10:11:42 Paolo Pisati bug added bug
2017-08-03 10:11:51 Paolo Pisati nominated for series Ubuntu Xenial
2017-08-03 10:12:53 Paolo Pisati attachment added 0001-drm-fb_cma_helper-Implement-fb_mmap-callback.patch https://bugs.launchpad.net/ubuntu/+source/linux-raspi2/+bug/1708417/+attachment/4926439/+files/0001-drm-fb_cma_helper-Implement-fb_mmap-callback.patch
2017-08-03 12:25:45 Ubuntu Foundations Team Bug Bot tags patch
2017-08-03 12:25:46 Ubuntu Foundations Team Bug Bot bug added subscriber Joseph Salisbury
2017-08-03 13:36:22 Stefan Bader bug task added linux-raspi2 (Ubuntu Xenial)
2017-08-08 07:52:22 Kleber Sacilotto de Souza linux-raspi2 (Ubuntu Xenial): status New Fix Committed
2017-08-09 13:44:14 Kyle Nitzsche bug added subscriber Kyle Nitzsche
2017-08-22 11:19:25 Kleber Sacilotto de Souza tags patch patch verification-needed-xenial
2017-08-23 08:58:17 Paolo Pisati tags patch verification-needed-xenial patch verification-done-xenial
2017-08-28 10:36:00 Launchpad Janitor linux-raspi2 (Ubuntu Xenial): status Fix Committed Fix Released
2017-08-28 10:36:00 Launchpad Janitor cve linked 2015-7837
2017-08-28 10:36:00 Launchpad Janitor cve linked 2017-1000111
2017-08-28 10:36:00 Launchpad Janitor cve linked 2017-1000112
2017-08-28 10:36:00 Launchpad Janitor cve linked 2017-7495